---
title: <altGlyphItem>
slug: Web/SVG/Element/altGlyphItem
tags:
  - Deprecated
  - Element
  - NeedsExample
  - Reference
  - SVG
  - SVG Text Content
---
<div>{{SVGRef}}{{deprecated_header}}</div>

<p>The <strong><code>&lt;altGlyphItem&gt;</code></strong> element provides a set of candidates for glyph substitution by the {{ SVGElement("altGlyph") }} element.</p>

<h2 id="Usage_context">Usage context</h2>

<p>{{svginfo}}</p>

<h2 id="Example">Example</h2>

<h2 id="Attributes">Attributes</h2>

<h3 id="Global_attributes">Global attributes</h3>

<ul>
 <li><a href="/en-US/docs/Web/SVG/Attribute#Core">Core attributes</a></li>
</ul>

<h3 id="Specific_attributes">Specific attributes</h3>

<p><em>None</em></p>

<h2 id="DOM_Interface">DOM Interface</h2>

<p>This element implements the {{domxref("SVGAltGlyphItemElement")}} interface.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('SVG1.1', 'text.html#AltGlyphItemElement', '&lt;altGlyphItem&gt;')}}</td>
   <td>{{Spec2('SVG1.1')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.altGlyphItem")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGElement("glyph")}}</li>
 <li>{{SVGElement("glyphRef")}}</li>
 <li>{{SVGElement("altGlyphDef")}}</li>
</ul>
